SnowLuma
API reference扩展

从 QQ 闪传分享码或官方分享链接获取 fileset_id

{ fileset_id }:解析出的文件集 ID。 只读。

POST
/get_fileset_id

{ fileset_id }:解析出的文件集 ID。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_fileset_id" \  -H "Content-Type: application/json" \  -d '{    "share_code": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": {    "fileset_id": "string"  },  "message": "string",  "wording": "string"}

Was this page helpful?